{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b47d9a7012c0cdc35637",
  "position": {
    "x": 0,
    "y": 14.162265023338477,
    "z": 3000,
    "height": 480.27304005807082,
    "width": 1633.161368688488,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "M",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a58f32579080e12e211e"
}